Question

7
Replies
140
Views
Close popover
Paul Neal (PaulNeal)
Merkle, Inc

Merkle, Inc
CA
PaulNeal Member since 2012 5 posts
Merkle, Inc
Posted: April 21, 2016
Last activity: April 26, 2016
Closed
Solved

7.2 update blocked by hotfix

The following code modules were updated after this release was built:
pzClass                                                         pzPackage                                  pzLastModified
DataSetMessageProcessor.class                                   com/pega/dsm/dnode/impl/server             2016-03-07 18:12:30

... 374 classes (all from the same date)

I believe they are from this hotfix:

PackageDate: 2016-03-08 12:20 EST
Packaged-For: HFix-26359

so the question is simple, how do i proceed with the update?

do I have to rollback / remove the hotfix ?

I am updating from 7.1.8 to 7.2 using the command line tool.

System Administration Upgrades
Moderation Team has archived post,
Close popover This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Question, please write a new Question.